function  bod_objektu( varargin )
global poz Data body_objektu count
%kontrola zda-li bylo tlacitko vytvor objekt zmacknuto jednou
if mod(count,2)==1
X = Data(1).x;
Y = Data(1).y;

%vyber krajnich bodu pro objektu
[X1 Y1] = ginput(1);
X=X(poz);
Y=Y(poz);
E = sqrt((X-X1).^2 + (Y-Y1).^2);
[p2 p3] = min(E);
X = Data(1).x;
Y = Data(1).y;

%vektor s krajnimi body objektu
body_objektu(end+1)=poz(p3);
end
body_objektu=sort(body_objektu);
end